Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78603 - switchdesk does not create .Xclient-default
Summary: switchdesk does not create .Xclient-default
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: switchdesk
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-26 09:25 UTC by Pavel
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-03 20:53:43 UTC


Attachments (Terms of Use)

Description Pavel 2002-11-26 09:25:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3a) Gecko/20021125

Description of problem:
When I use switchdesk (in Gnome) to choose KDE desktop and check "Change only
applies to current display" checkbox, only .Xclients and
.Xclients-$HOSTNAME$DISPLAY are created, but not .Xclient-default. When I don't
check this box, .Xclients-default is created. This causes problem when switching
environment for one display, then logging on from another.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use switchdesk to switch desktop. Choose "Change only applies to current
display" checkbox.
2.
3.
	

Actual Results:  File .Xclient-default is not created.


Expected Results:  Create .Xclients-default.

Additional info:

Comment 1 Ngo Than 2004-02-03 20:53:43 UTC
it's fixed in 4.0.0, which is available in rawhide.


Note You need to log in before you can comment on or make changes to this bug.